<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Floraleda Sacchi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Floraleda_Sacchi"/>
<meta name="wx_page_id" content="645877"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Floraleda Sacchi" id="wxsec1"><h1 class="pagetitle" id="wx1">Floraleda Sacchi</h1>

<wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Sacchi%2C_Floraleda" class="new" title="Template:DEFAULTSORT:Sacchi, Floraleda" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Sacchi,_Floraleda" id="wx2">Template:DEFAULTSORT:Sacchi, Floraleda</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx3">
<div class="wx_image" wx:align="center" id="wx4"><a href="/wit/Immagine:Floraleda_Sacchi.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Floraleda_Sacchi.jpg" wx:page_id="645711" id="wx5"><img src="/wit/Immagine:Floraleda_Sacchi.jpg" alt="" width="200" id="wx6"/></a></div>

<p id="wx7">Floraleda Sacchi</p>
</div>

<p id="wx8"><b id="wx9">Floraleda Sacchi</b> (<a href="/wit/Como" title="Como" wx:linktype="known" wx:pagename="Como" wx:page_id="1214" id="wx10">Como</a>, <a href="/wit/14_giugno" title="14 giugno" wx:linktype="known" wx:pagename="14_giugno" wx:page_id="5004" id="wx11">14 giugno</a> <a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx12">1978</a>) è  un'<a href="/wit/Arpista" title="Arpista" wx:linktype="known" wx:pagename="Arpista" wx:page_id="1365790" id="wx13">arpista</a>, <a href="/wit/Compositrice" title="Compositrice" wx:linktype="known" wx:pagename="Compositrice" wx:page_id="647941" id="wx14">compositrice</a> e <a href="/wit/Musicologo" title="Musicologo" wx:linktype="known" wx:pagename="Musicologo" wx:page_id="441666" id="wx15">musicologa</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx16">italiana</a>.<wx:templateend start="wx_t1"/>
</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="3" title="Biografia" id="wxsec8"><h3 id="wx17">Biografia</h3>

<p id="wx18">Dopo aver compiuto gli studi musicali in Italia, <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx19">USA</a> e <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx20">Canada</a>, ha vinto sedici premi in concorsi musicali italiani e internazionali. Si è esibita in tutto il mondo rappresentando l'Italia al quarto, quinto e sesto <i id="wx21"><a href="/wit/European_Harp_Symposium" class="new" title="European Harp Symposium" wx:linktype="unknown" wx:pagename="European_Harp_Symposium" id="wx22">European Harp Symposium</a></i>.</p>

<p id="wx23">Suona sia la moderna <a href="/wit/Arpa" title="Arpa" wx:linktype="known" wx:pagename="Arpa" wx:page_id="50072" id="wx24">arpa</a> a pedali (acustica ed elettrica) sia arpe storiche a pedali. Molti compositori hanno espressamente composto per lei. Tra essi: <a href="/wit/Peter_Machajdik" class="new" title="Peter Machajdik" wx:linktype="unknown" wx:pagename="Peter_Machajdik" id="wx25">Peter Machajdik</a>, <a href="/wit/David_Clarck_Little" class="new" title="David Clarck Little" wx:linktype="unknown" wx:pagename="David_Clarck_Little" id="wx26">David Clarck Little</a>, <a href="/wit/Paolo_Castaldi" title="Paolo Castaldi" wx:linktype="known" wx:pagename="Paolo_Castaldi" wx:page_id="1191454" id="wx27">Paolo Castaldi</a>, <a href="/wit/Dimitri_Nicolau" title="Dimitri Nicolau" wx:linktype="known" wx:pagename="Dimitri_Nicolau" wx:page_id="311740" id="wx28">Dimitri Nicolau</a>, <a href="/wit/Gianluca_Cangemi" class="new" title="Gianluca Cangemi" wx:linktype="unknown" wx:pagename="Gianluca_Cangemi" id="wx29">Gianluca Cangemi</a>, <a href="/wit/Jean_Chatillon" class="new" title="Jean Chatillon" wx:linktype="unknown" wx:pagename="Jean_Chatillon" id="wx30">Jean Chatillon</a>, <a href="/wit/Louis_Berenguer" class="new" title="Louis Berenguer" wx:linktype="unknown" wx:pagename="Louis_Berenguer" id="wx31">Louis Berenguer</a>.</p>

<p id="wx32">Nell'ambito degli studi musicologici si è occupata di <a href="/wit/Elias_Parish_Alvars" title="Elias Parish Alvars" wx:linktype="known" wx:pagename="Elias_Parish_Alvars" wx:page_id="645900" id="wx33">Elias Parish Alvars</a>, sul quale ha scritto un saggio ("<i id="wx34">Elias Parish Alvars, Life, Music, Documents</i>") pubblicato nel <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx35">1999</a>, che ha ottenuto il premio Harpa Award (Praga 1999). Ha curato inoltre le edizioni critiche e la riscoperta di numerose di composizioni per arpa.</p>

<p id="wx36">È autrice degli spettacoli musico-teatrali "<i id="wx37">I racconti del mistero</i>" (per voce recitante, arpa e quartetto d'archi, dedicato al rapporto tra il fantastico e il terrore e la musica) e "<i id="wx38">Viaggio sulla Luna</i>" (per voce recitante, arpa e planetario, spesso riproposto dal <a href="/wit/Planetario_di_Milano" title="Planetario di Milano" wx:linktype="known" wx:pagename="Planetario_di_Milano" wx:page_id="3529" id="wx39">Planetario di Milano</a>), liberamente ispirato alle <i id="wx40">"Cosmicomiche"</i> di <a href="/wit/Italo_Calvino" title="Italo Calvino" wx:linktype="known" wx:pagename="Italo_Calvino" wx:page_id="309673" id="wx41">Italo Calvino</a>. Dal giugno 2007 accompagna <a href="/wit/Ottavia_Piccolo" title="Ottavia Piccolo" wx:linktype="known" wx:pagename="Ottavia_Piccolo" wx:page_id="214301" id="wx42">Ottavia Piccolo</a> in "<a href="/wit/Donna_non_rieducabile" class="new" title="Donna non rieducabile" wx:linktype="unknown" wx:pagename="Donna_non_rieducabile" id="wx43">Donna non rieducabile</a>", un monologo di <a href="/wit/Stefano_Massini" title="Stefano Massini" wx:linktype="known" wx:pagename="Stefano_Massini" wx:page_id="1635076" id="wx44">Stefano Massini</a> dedicato alla giornalista <a href="/wit/Anna_Politkovskaja" title="Anna Politkovskaja" wx:linktype="known" wx:pagename="Anna_Politkovskaja" wx:page_id="1512500" id="wx45">Anna Politkovskaja</a>.</p>

<p id="wx46">Dal <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx47">2006</a> è direttore artistico del LakeComo Festival.</p>

<a id="Riconoscimenti_e_premi" name="Riconoscimenti_e_premi"/>
<wx:section level="2" title="Riconoscimenti e premi" id="wxsec2"><h2 id="wx48">Riconoscimenti e premi</h2>

<ul id="wx49">
<li id="wx50"><a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx51">1996</a> 

<ul id="wx52">
<li id="wx53">
<p id="wx54">Financial award of Italia Nostra come miglior studentessa del conservatorio di <a href="/wit/Como" title="Como" wx:linktype="known" wx:pagename="Como" wx:page_id="1214" id="wx55">Como</a>.</p>
</li>

<li id="wx56">
<p id="wx57">Financial award of Società Umanitaria (<a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx58">Milano</a>): tra i 5 finalisti scelti tra gli alunni dei conservatori.</p>
</li>

<li id="wx59">
<p id="wx60">X Concorso F. Schubert (Tagliolo, <a href="/wit/Alessandria" title="Alessandria" wx:linktype="known" wx:pagename="Alessandria" wx:page_id="1397822" id="wx61">Alessandria</a>): terzo premio come solista</p>
</li>

<li id="wx62">
<p id="wx63">XI Premio Rovere d’Oro (San Bartolomeo al Mare, <a href="/wit/Imperia" title="Imperia" wx:linktype="known" wx:pagename="Imperia" wx:page_id="101623" id="wx64">Imperia</a>): secondo premio come solista</p>
</li>
</ul>
</li>

<li id="wx65"><a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx66">1997</a> 

<ul id="wx67">
<li id="wx68">
<p id="wx69">Concorso Viglianoviva – Dal ‘900 storico alla musica contemporanea (<a href="/wit/Vigliano" title="Vigliano" wx:linktype="known" wx:pagename="Vigliano" wx:page_id="93270" id="wx70">Vigliano</a>, <a href="/wit/Biella_%28BI%29" title="Biella (BI)" wx:linktype="known" wx:pagename="Biella_(BI)" wx:page_id="784" id="wx71">Biella</a>): primo premio come solista</p>
</li>

<li id="wx72">
<p id="wx73">IV Concorso A.Gi.Mus. (<a href="/wit/Varenna" title="Varenna" wx:linktype="known" wx:pagename="Varenna" wx:page_id="21284" id="wx74">Varenna</a>, <a href="/wit/Lecco" title="Lecco" wx:linktype="known" wx:pagename="Lecco" wx:page_id="8495" id="wx75">Lecco</a>): primo premio come solista</p>
</li>

<li id="wx76">
<p id="wx77">Concorso Musicale Italiano (<a href="/wit/Cortemilia" title="Cortemilia" wx:linktype="known" wx:pagename="Cortemilia" wx:page_id="35500" id="wx78">Cortemilia</a>, <a href="/wit/Cuneo" title="Cuneo" wx:linktype="known" wx:pagename="Cuneo" wx:page_id="1607293" id="wx79">Cuneo</a>): secondo premio come solista</p>
</li>
</ul>
</li>

<li id="wx80"><a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx81">1998</a> 

<ul id="wx82">
<li id="wx83">
<p id="wx84">Concorso Società Jupiter "Genova 1997" (<a href="/wit/Genova" title="Genova" wx:linktype="known" wx:pagename="Genova" wx:page_id="2091" id="wx85">Genova</a>): secondo premio come solista</p>
</li>

<li id="wx86">
<p id="wx87">VII TIM – Torneo Internazionale di Musica (<a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx88">Roma</a>): Primo premio – "Diploma d’onore" come solista</p>
</li>

<li id="wx89">
<p id="wx90">Concours Internationaux UFAM – Union des Femmes Artistes et Musiciennes (<a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx91">Parigi</a>): secondo premio come solista</p>
</li>

<li id="wx92">
<p id="wx93">XII Concorso Città di Cento (<a href="/wit/Cento_%28FE%29" title="Cento (FE)" wx:linktype="known" wx:pagename="Cento_(FE)" wx:page_id="1197" id="wx94">Cento</a>, <a href="/wit/Ferrara" title="Ferrara" wx:linktype="known" wx:pagename="Ferrara" wx:page_id="1854" id="wx95">Ferrara</a>): trezo premio come solista</p>
</li>
</ul>
</li>

<li id="wx96"><a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx97">1999</a> 

<ul id="wx98">
<li id="wx99">
<p id="wx100">Harpa Award della World Harp Society, International Harp Centre (<a href="/wit/Basilea" title="Basilea" wx:linktype="known" wx:pagename="Basilea" wx:page_id="242127" id="wx101">Basilea</a>, <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx102">Svizzera</a>) per il suo libro "Elias Parish Alvars: Life, Music, Documents"</p>
</li>
</ul>
</li>

<li id="wx103"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx104">2002</a> 

<ul id="wx105">
<li id="wx106">
<p id="wx107">TIM - Torneo Internazionale di Musica (<a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx108">Roma</a>), Diploma d'onore con Æolian Duo (duo d'arpa con Lurana Lubello)</p>
</li>

<li id="wx109">
<p id="wx110">TIM - Torneo Internazionale di Musica (<a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx111">Roma</a>), Diploma d'onore come solista</p>
</li>

<li id="wx112">
<p id="wx113">Premio Galbiati (<a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx114">Milano</a>), primo premio con <i id="wx115">Allegro Ensemble</i> (<a href="/wit/Maurice_Ravel" title="Maurice Ravel" wx:linktype="known" wx:pagename="Maurice_Ravel" wx:page_id="112844" id="wx116">Ravel</a>: Introduction et Allegro, <a href="/wit/Claude_Debussy" title="Claude Debussy" wx:linktype="known" wx:pagename="Claude_Debussy" wx:page_id="80151" id="wx117">Debussy</a>: Prélude à l'après midi d'un faune)</p>
</li>
</ul>
</li>

<li id="wx118"><a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx119">2003</a> 

<ul id="wx120">
<li id="wx121">
<p id="wx122">Socio onorario del <a href="/wit/Rotary_International" title="Rotary International" wx:linktype="known" wx:pagename="Rotary_International" wx:page_id="37887" id="wx123">Rotary International</a> (Rotary Club Milano Europa) per meriti artistici.</p>
</li>

<li id="wx124">
<p id="wx125">Sinfonia Toronto Concerto Competition (<a href="/wit/Toronto" title="Toronto" wx:linktype="known" wx:pagename="Toronto" wx:page_id="127275" id="wx126">Toronto</a>, <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx127">Canada</a>), secondo premio</p>
</li>
</ul>
</li>

<li id="wx128"><a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx129">2007</a> 

<ul id="wx130">
<li id="wx131">
<p id="wx132">Socio onorario dell'<a href="/wit/Unione_Nazionale_Scrittori_e_Artisti" class="new" title="Unione Nazionale Scrittori e Artisti" wx:linktype="unknown" wx:pagename="Unione_Nazionale_Scrittori_e_Artisti" id="wx133">Unione Nazionale Scrittori e Artisti</a> per meriti artistici.</p>
</li>
</ul>
</li>
</ul>

<a id="Discografia_principale" name="Discografia_principale"/>
</wx:section><wx:section level="2" title="Discografia principale" id="wxsec3"><h2 id="wx134">Discografia principale</h2>

<ul id="wx135">
<li id="wx136"><i id="wx137">Una storia scritta in cielo</i>
<p id="wx138">. (Multimedia) <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx139">1999</a>.</p>
</li>

<li id="wx140"><i id="wx141">The Riddle of the Rough</i>
<p id="wx142">. Musica di <a href="/wit/David_Clark_Little" class="new" title="David Clark Little" wx:linktype="unknown" wx:pagename="David_Clark_Little" id="wx143">David Clark Little</a> (<a href="/wit/Adnarim" class="new" title="Adnarim" wx:linktype="unknown" wx:pagename="Adnarim" id="wx144">Adnarim</a>, USA e <a href="/wit/Doneamus" class="new" title="Doneamus" wx:linktype="unknown" wx:pagename="Doneamus" id="wx145">Doneamus</a>, Amsterdam) <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx146">2000</a></p>
</li>

<li id="wx147"><i id="wx148">Musica da camera</i>
<p id="wx149">. (<a href="/wit/Stradivarius" title="Stradivarius" wx:linktype="known" wx:pagename="Stradivarius" wx:page_id="33426" id="wx150">Stradivarius</a>) <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx151">2002</a> apparso anche in allegato della rivista <a href="/wit/Amadeus" title="Amadeus" wx:linktype="known" wx:pagename="Amadeus" wx:page_id="76385" id="wx152">Amadeus</a></p>
</li>

<li id="wx153"><i id="wx154"><a href="/wit/Jan_Krtitel_Krumpholtz" title="Jan Krtitel Krumpholtz" wx:linktype="known" wx:pagename="Jan_Krtitel_Krumpholtz" wx:page_id="645948" id="wx155">Jan Krtitel Krumpholtz</a></i>
<p id="wx156">: <i id="wx157">Sei sonate per flauto e arpa op. 8</i>. Claudio Ferrarini (flauto), Floraleda Sacchi (arpa). (<a href="/wit/Aulia" class="new" title="Aulia" wx:linktype="unknown" wx:pagename="Aulia" id="wx158">Aulia</a>) <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx159">2005</a></p>
</li>

<li id="wx160"><i id="wx161">Suite en Duo</i>
<p id="wx162">. Claudio Ferrarini (flauto), Floraleda Sacchi (arpa). Musiche di: <a href="/wit/Erik_Satie" title="Erik Satie" wx:linktype="known" wx:pagename="Erik_Satie" wx:page_id="1418700" id="wx163">Erik Satie</a>; <a href="/wit/Philip_Glass" title="Philip Glass" wx:linktype="known" wx:pagename="Philip_Glass" wx:page_id="54227" id="wx164">Philip Glass</a>; <a href="/wit/Astor_Piazzolla" title="Astor Piazzolla" wx:linktype="known" wx:pagename="Astor_Piazzolla" wx:page_id="708506" id="wx165">Astor Piazzolla</a>; <a href="/wit/Jean_Cras" class="new" title="Jean Cras" wx:linktype="unknown" wx:pagename="Jean_Cras" id="wx166">Jean Cras</a>; <a href="/wit/Ravi_Shankar" title="Ravi Shankar" wx:linktype="known" wx:pagename="Ravi_Shankar" wx:page_id="446780" id="wx167">Ravi Shankar</a>; <a href="/wit/Nino_Rota" title="Nino Rota" wx:linktype="known" wx:pagename="Nino_Rota" wx:page_id="148904" id="wx168">Nino Rota</a>. (<a href="/wit/Philips_Records" title="Philips Records" wx:linktype="known" wx:pagename="Philips_Records" wx:page_id="1175686" id="wx169">Philips Records</a> - <a href="/wit/Universal_Music_Group" title="Universal Music Group" wx:linktype="known" wx:pagename="Universal_Music_Group" wx:page_id="461662" id="wx170">Universal Music Group</a>) <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx171">2007</a></p>
</li>

<li id="wx172"><i id="wx173">Chiaroscuro Harp</i>
<p id="wx174">. Floraleda Sacchi (arpa). Musiche di Floraleda Sacchi (<a href="/wit/Amadeus_Arte" class="new" title="Amadeus Arte" wx:linktype="unknown" wx:pagename="Amadeus_Arte" id="wx175">Amadeus Arte</a> per <a href="/wit/ITunes" title="ITunes" wx:linktype="known" wx:pagename="ITunes" wx:page_id="42162" id="wx176">iTunes</a>). <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx177">2007</a></p>
</li>

<li id="wx178"><i id="wx179">Parole Alate</i>
<p id="wx180">. 2 DVD che contengono le registrazioni della terza edizione di Parole Alate, manifestazione promossa dall'<a href="/wit/Universit%C3%A0_degli_studi_di_Milano" title="Università degli studi di Milano" wx:linktype="known" wx:pagename="Università_degli_studi_di_Milano" wx:page_id="1356168" id="wx181">Università degli studi di Milano</a>. <a href="/wit/Lamberto_Puggelli" class="new" title="Lamberto Puggelli" wx:linktype="unknown" wx:pagename="Lamberto_Puggelli" id="wx182">Lamberto Puggelli</a> (Regia), <a href="/wit/Dario_Del_Corno" class="new" title="Dario Del Corno" wx:linktype="unknown" wx:pagename="Dario_Del_Corno" id="wx183">Dario Del Corno</a>, <a href="/wit/Giuseppe_Zanetto" class="new" title="Giuseppe Zanetto" wx:linktype="unknown" wx:pagename="Giuseppe_Zanetto" id="wx184">Giuseppe Zanetto</a> (Consulenza scientifica), Musiche e arrangiamenti di Floraleda Sacchi (arpa), Testi di sorici greci letti da <a href="/wit/Moni_Ovadia" title="Moni Ovadia" wx:linktype="known" wx:pagename="Moni_Ovadia" wx:page_id="278480" id="wx185">Moni Ovadia</a> e <a href="/wit/Luciano_Virgilio" class="new" title="Luciano Virgilio" wx:linktype="unknown" wx:pagename="Luciano_Virgilio" id="wx186">Luciano Virgilio</a> (L'eredità di <a href="/wit/Pericle" title="Pericle" wx:linktype="known" wx:pagename="Pericle" wx:page_id="131407" id="wx187">Pericle</a>), <a href="/wit/Massimo_Foschi" title="Massimo Foschi" wx:linktype="known" wx:pagename="Massimo_Foschi" wx:page_id="491239" id="wx188">Massimo Foschi</a> e <a href="/wit/Franco_Graziosi" class="new" title="Franco Graziosi" wx:linktype="unknown" wx:pagename="Franco_Graziosi" id="wx189">Franco Graziosi</a> (La morte di <a href="/wit/Cesare" title="Cesare" wx:linktype="known" wx:pagename="Cesare" wx:page_id="860" id="wx190">Cesare</a>), <a href="/wit/Laura_Marinoni" title="Laura Marinoni" wx:linktype="known" wx:pagename="Laura_Marinoni" wx:page_id="1791597" id="wx191">Laura Marinoni</a>, <a href="/wit/Umberto_Ceriani" class="new" title="Umberto Ceriani" wx:linktype="unknown" wx:pagename="Umberto_Ceriani" id="wx192">Umberto Ceriani</a>, <a href="/wit/Ferruccio_Soleri" title="Ferruccio Soleri" wx:linktype="known" wx:pagename="Ferruccio_Soleri" wx:page_id="1061203" id="wx193">Ferruccio Soleri</a> (<a href="/wit/Serse" title="Serse" wx:linktype="known" wx:pagename="Serse" wx:page_id="306621" id="wx194">Serse</a> e <a href="/wit/Leonida" title="Leonida" wx:linktype="known" wx:pagename="Leonida" wx:page_id="109604" id="wx195">Leonida</a>), <a href="/wit/Massimo_Popolizio" title="Massimo Popolizio" wx:linktype="known" wx:pagename="Massimo_Popolizio" wx:page_id="1202772" id="wx196">Massimo Popolizio</a> (Un dio, un eroe, un uomo: <a href="/wit/Alessandro_Magno" title="Alessandro Magno" wx:linktype="known" wx:pagename="Alessandro_Magno" wx:page_id="59378" id="wx197">Alessandro Magno</a>) (<a href="/wit/CTU" title="CTU" wx:linktype="known" wx:pagename="CTU" wx:page_id="884336" id="wx198">CTU</a>). <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx199">2008</a></p>
</li>

<li id="wx200"><i id="wx201"><a href="/wit/Sophia_Corri_Dussek" class="new" title="Sophia Corri Dussek" wx:linktype="unknown" wx:pagename="Sophia_Corri_Dussek" id="wx202">Sophia Corri Dussek</a></i>
<p id="wx203">: <i id="wx204">Works for solo Harp</i>. Floraleda Sacchi (arpa). (<a href="/wit/Tactus" class="new" title="Tactus" wx:linktype="unknown" wx:pagename="Tactus" id="wx205">Tactus</a>). <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx206">2008</a></p>
</li>
</ul>

<a id="File_audio" name="File_audio"/>
</wx:section><wx:section level="2" title="File audio" id="wxsec4"><h2 id="wx207">File audio</h2>

<ul id="wx208">
<li id="wx209"><a href="/wit/Media:GodefroidEtude.ogg" title="GodefroidEtude.ogg" wx:linktype="media" wx:pagename="Media:GodefroidEtude.ogg" id="wx210">Felix Godefroid: Etude de concert pour harpe op.193. Floraleda Sacchi (arpa)</a>
<p id="wx211">(esecuzione dal vivo)</p>
</li>

<li id="wx212"><a href="/wit/Media:Krump2.ogg" title="Krump2.ogg" wx:linktype="media" wx:pagename="Media:Krump2.ogg" id="wx213">Krumpholtz: Sonata op. 8 n. 1 (2. Romance très lente). Floraleda Sacchi (Arpa), Claudio Ferrarini (Flauto)</a>
<p id="wx214">(esecuzione dal vivo)</p>
</li>
</ul>

<a id="Video" name="Video"/>
</wx:section><wx:section level="2" title="Video" id="wxsec5"><h2 id="wx215">Video</h2>

<ul id="wx216">
<li id="wx217"><a href="http://www.youtube.com/floraleda" class="external text" wx:linktype="external" rel="nofollow" id="wx218">Esibizioni dal vivo di Floraleda Sacchi</a></li>
</ul>

<a id="Pubblicazioni" name="Pubblicazioni"/>
</wx:section><wx:section level="2" title="Pubblicazioni" id="wxsec6"><h2 id="wx219">Pubblicazioni</h2>

<a id="Libri" name="Libri"/>
<wx:section level="3" title="Libri" id="wxsec9"><h3 id="wx220">Libri</h3>

<ul id="wx221">
<li id="wx222"><i id="wx223">Elias Parish Alvars, Life, Music, Documents: annotated catalogue of his works for harp, piano, orchestra and voice</i>
<p id="wx224">, Odilia Publishing, <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx225">1999</a> - <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=3952136719" class="internal" id="wx226">ISBN 3952136719</a>. 220 pag., 40 ill.</p>
</li>

<li id="wx227">
<p id="wx228">"Specchio", poesia con grafica di <a href="/wit/Cristoforo_Mantegazza" title="Cristoforo Mantegazza" wx:linktype="known" wx:pagename="Cristoforo_Mantegazza" wx:page_id="125575" id="wx229">Cristoforo Mantegazza</a>. Edizioni Pulcino Elefante, <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx230">2004</a></p>
</li>

<li id="wx231">
<p id="wx232">"Violette", poesia con grafica di Cristoforo Mantegazza. Edizioni Pulcino Elefante, 2004</p>
</li>
</ul>

<a id="Articoli" name="Articoli"/>
</wx:section><wx:section level="3" title="Articoli" id="wxsec10"><h3 id="wx233">Articoli</h3>

<ul id="wx234">
<li id="wx235">
<p id="wx236">"<a href="/wit/Elias_Parish_Alvars" title="Elias Parish Alvars" wx:linktype="known" wx:pagename="Elias_Parish_Alvars" wx:page_id="645900" id="wx237">Elias Parish Alvars</a>", <a href="/wit/HARPA" class="new" title="HARPA" wx:linktype="unknown" wx:pagename="HARPA" id="wx238">HARPA</a> n. 30, Primavera <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx239">1999</a></p>
</li>

<li id="wx240">
<p id="wx241">"Masterclass di <a href="/wit/Judy_Loman" class="new" title="Judy Loman" wx:linktype="unknown" wx:pagename="Judy_Loman" id="wx242">Judy Loman</a>", HARPA n. 37, <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx243">2000</a></p>
</li>

<li id="wx244">
<p id="wx245">"A conversation with Judy Loman", HARPA n. 34, 2000</p>
</li>

<li id="wx246">
<p id="wx247">"The 7th World Harp Congress", HARPA n. 32-33, 2000</p>
</li>

<li id="wx248">
<p id="wx249">"Ask it to <a href="/wit/Salzedo" class="new" title="Salzedo" wx:linktype="unknown" wx:pagename="Salzedo" id="wx250">Salzedo</a>", EOLUS Bulletin, HARPA, Autunno <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx251">2001</a></p>
</li>

<li id="wx252">
<p id="wx253">"Introducing Parish Alvars" (1° parte: Opere, 2° parte: Vita), <a href="/wit/American_Harp_Journal" class="new" title="American Harp Journal" wx:linktype="unknown" wx:pagename="American_Harp_Journal" id="wx254">American Harp Journal</a> <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx255">2008</a></p>
</li>

<li id="wx256">
<p id="wx257">"Parish Alvars in Italy", <a href="/wit/World_Harp_Congress_Review" class="new" title="World Harp Congress Review" wx:linktype="unknown" wx:pagename="World_Harp_Congress_Review" id="wx258">World Harp Congress Review</a>, 2008</p>
</li>

<li id="wx259">
<p id="wx260">"Sophia Corri Dussek", World Harp Congress Review, 2008</p>
</li>
</ul>

<a id="Edizioni_musicali" name="Edizioni_musicali"/>
</wx:section><wx:section level="3" title="Edizioni musicali" id="wxsec11"><h3 id="wx261">Edizioni musicali</h3>

<ul id="wx262">
<li id="wx263">
<p id="wx264">Arpa sola</p>

<ul id="wx265">
<li id="wx266">
<p id="wx267">"<a href="/wit/Johann_Sebastian_Bach" title="Johann Sebastian Bach" wx:linktype="known" wx:pagename="Johann_Sebastian_Bach" wx:page_id="38897" id="wx268">Johann Sebastian Bach</a>: Toccata e fuga in D minor BWV 565". Arrangiamento di Floraleda Sacchi. <a href="/wit/Amadeus_Arte" class="new" title="Amadeus Arte" wx:linktype="unknown" wx:pagename="Amadeus_Arte" id="wx269">Amadeus Arte</a>, <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx270">2007</a>, ISBN: 978-88-95450-00-1.</p>
</li>

<li id="wx271">
<p id="wx272">"Floraleda Sacchi: Chiaroscuro Harp". Amadeus Arte, 2007, ISBN: 978-88-95450-04-9.</p>
</li>

<li id="wx273">
<p id="wx274">"<a href="/wit/Sophia_Corri_Dussek" class="new" title="Sophia Corri Dussek" wx:linktype="unknown" wx:pagename="Sophia_Corri_Dussek" id="wx275">Sophia Corri Dussek</a>: Main Works for Solo Harp" (6 Sonatas op. 2, Introduction &amp; Waltz, French Air, C'est l'Amour, La Chasse). Amadeus Arte, <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx276">2008</a>, ISBN: 978-88-95450-25-4</p>
</li>

<li id="wx277">
<p id="wx278">"<a href="/wit/Franz_Schubert" title="Franz Schubert" wx:linktype="known" wx:pagename="Franz_Schubert" wx:page_id="1407878" id="wx279">Franz Schubert</a>: Three Romances (Fruhlingsglaube, Du bist die Ruh, Standchen)". Arrangiate da <a href="/wit/Elias_Parish_Alvars" title="Elias Parish Alvars" wx:linktype="known" wx:pagename="Elias_Parish_Alvars" wx:page_id="645900" id="wx280">Elias Parish Alvars</a>, edite da Floraleda Sacchi. Amadeus Arte, 2007, ISBN: 978-88-95450-19-3.</p>
</li>

<li id="wx281">
<p id="wx282">"<a href="/wit/Elias_Parish_Alvars" title="Elias Parish Alvars" wx:linktype="known" wx:pagename="Elias_Parish_Alvars" wx:page_id="645900" id="wx283">Elias Parish Alvars</a>: Illustrazioni della poesia italiana op. 97, vol. 1: Francesco Petrarca". Amadeus Arte, 2007, ISBN: 978-88-95450-01-8</p>
</li>

<li id="wx284">
<p id="wx285">"<a href="/wit/Elias_Parish_Alvars" title="Elias Parish Alvars" wx:linktype="known" wx:pagename="Elias_Parish_Alvars" wx:page_id="645900" id="wx286">Elias Parish Alvars</a>: Fantaisie sur des motifs italiens op. 57". Amadeus Arte, 2007, ISBN: 978-88-95450-02-5.</p>
</li>

<li id="wx287">
<p id="wx288">"<a href="/wit/Elias_Parish_Alvars" title="Elias Parish Alvars" wx:linktype="known" wx:pagename="Elias_Parish_Alvars" wx:page_id="645900" id="wx289">Elias Parish Alvars</a>: Ricordi di Napoli: Serenata op. 83, Il Mandolino op. 84, Il Pappagallo op. 85, Marcia op. 87". Amadeus Arte, 2007, ISBN: 978-88-95450-08-7.</p>
</li>

<li id="wx290">
<p id="wx291">"<a href="/wit/Elias_Parish_Alvars" title="Elias Parish Alvars" wx:linktype="known" wx:pagename="Elias_Parish_Alvars" wx:page_id="645900" id="wx292">Elias Parish Alvars</a>: Scenes of my Youth or the Pleasures and the Sorrows of an Artist" (9 Romances op. 42, 48, 56 &amp; Gran Fantasia op. 75). Amadeus Arte, 2007, ISBN: 978-88-95450-08-7.</p>
</li>

<li id="wx293">
<p id="wx294">"<a href="/wit/Elias_Parish_Alvars" title="Elias Parish Alvars" wx:linktype="known" wx:pagename="Elias_Parish_Alvars" wx:page_id="645900" id="wx295">Elias Parish Alvars</a>: Sultan's Favourite March op. 30 &amp; Travel of a Harpist in the Orient op. 62" (1. Souvenir of Bosphore, 2. Bulgarian Dance, 3. Hebrew Air from Philipolis, 4. Armenian Air, 5. Sultan's Parade March, 6. Greek Song from Santorini). Amadeus Arte, 2007, ISBN: 978-88-95450-23-0. P</p>
</li>

<li id="wx296">
<p id="wx297">"<a href="/wit/Elias_Parish_Alvars" title="Elias Parish Alvars" wx:linktype="known" wx:pagename="Elias_Parish_Alvars" wx:page_id="645900" id="wx298">Elias Parish Alvars</a>: A Collection of easy pieces" (12 Favourite Airs, Lights and Shadows (2 Romances and a Waltz), Hungarian March, Barcarola, Fantasia on themes from <i id="wx299">La Figlia del Reggimento</i> by Donizetti, The Plaint of a Young Girl op. 64). Amadeus Arte, 2007, ISBN: 978-88-95450-24-7</p>
</li>
</ul>
</li>
</ul>

<ul id="wx300">
<li id="wx301">
<p id="wx302">Musica da camera</p>

<ul id="wx303">
<li id="wx304">
<p id="wx305">"<a href="/wit/Ave_Maria" title="Ave Maria" wx:linktype="known" wx:pagename="Ave_Maria" wx:page_id="220971" id="wx306">Ave Maria</a>: A collection of famous Ave Maria" (Schubert, Liszt, Bach/Gounod, Caccini, Saint-Saëns, Franck, Mascagni, Leoncavallo, Luzzi, Verdi), strumento solista e arpa. Edite e arrangiate da Floraleda Sacchi. Amadeus Arte, 2007, ISBN: 978-88-95450-21-6.</p>
</li>

<li id="wx307">
<p id="wx308">"Floraleda Sacchi: Fantasy on the Phantom of the Opera" per flauto e arpa. Amadeus Arte, 2008, ISBN: 978-88-95450-26-1.</p>
</li>
</ul>
</li>

<li id="wx309">
<p id="wx310">"Verdi, Giuseppe: Fantasia su temi de 'La Traviata" per flauto e arpa. Amadeus Arte, 2007, ISBN: 978-88-95450-10-0.</p>

<ul id="wx311">
<li id="wx312">
<p id="wx313">"<a href="/wit/Ernest_II_von_Sachsen-Coburg-Gotha" class="new" title="Ernest II von Sachsen-Coburg-Gotha" wx:linktype="unknown" wx:pagename="Ernest_II_von_Sachsen-Coburg-Gotha" id="wx314">Ernest II von Sachsen-Coburg-Gotha</a>: Casilda Fantasia" per flauto e arpa. Edita e corretta da Floraleda Sacchi dalla partitura originale per flauto, arpa e orchestra di <a href="/wit/Franz_Doppler" class="new" title="Franz Doppler" wx:linktype="unknown" wx:pagename="Franz_Doppler" id="wx315">Franz Doppler</a> e <a href="/wit/Antonio_Zamara" class="new" title="Antonio Zamara" wx:linktype="unknown" wx:pagename="Antonio_Zamara" id="wx316">Antonio Zamara</a>. Amadeus Arte, 2007, ISBN: 978-88-95450-11-7</p>
</li>

<li id="wx317">
<p id="wx318">"<a href="/wit/Pietro_Mascagni" title="Pietro Mascagni" wx:linktype="known" wx:pagename="Pietro_Mascagni" wx:page_id="105443" id="wx319">Pietro Mascagni</a>: Intermezzo Sinfonico from Cavalleria Rusticana" per flauto/violino e arpa. Arrangiata da Floraleda Sacchi. Amadeus Arte, 2007, <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=9788895450124" class="internal" id="wx320">ISBN 978-88-95450-12-4</a>.</p>
</li>

<li id="wx321">
<p id="wx322">"<a href="/wit/Jan_K%C5%99titel_Krumpholtz" title="Jan Křtitel Krumpholtz" wx:linktype="known" wx:pagename="Jan_Křtitel_Krumpholtz" wx:page_id="646005" id="wx323">Jan Křtitel Krumpholtz</a>: Six Sonatas for flute and harp op. 8" fper flauto/violino e arpa (n. 1 in B flat major, n. 2 in G major, n.3 in F major, n. 4 in E flat major, n. 5 in F major, n. 6 in C major). Amadeus Arte, 2007, ISBN: 978-88-95450-10-0.</p>
</li>

<li id="wx324">
<p id="wx325">"<a href="/wit/Ernst_Theodor_Amadeus_Hoffmann" title="Ernst Theodor Amadeus Hoffmann" wx:linktype="known" wx:pagename="Ernst_Theodor_Amadeus_Hoffmann" wx:page_id="99147" id="wx326">Ernst Theodor Amadeus Hoffmann</a>: Quintette" per arpa e quartetto d'archi. Amadeus Arte, 2007, ISBN: 978-88-95450-05-6.</p>
</li>

<li id="wx327">
<p id="wx328">"<a href="/wit/Franz_Liszt" title="Franz Liszt" wx:linktype="known" wx:pagename="Franz_Liszt" wx:page_id="1565802" id="wx329">Franz Liszt</a>: Am grabe Richard Wagner" per arpa e quartetto d'archi. Amadeus Arte, 2007, ISBN: 978-88-95450-03-2.</p>
</li>
</ul>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section></wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec7"><h2 id="wx330">Collegamenti esterni</h2>

<ul id="wx331">
<li id="wx332"><a href="http://www.floraledasacchi.com" class="external text" wx:linktype="external" rel="nofollow" id="wx333">Sito ufficiale www.floraledasacchi.com</a></li>
</ul>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Floraleda_Sacchi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx334">Categorie</a>: <span dir="ltr" id="wx335"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx336">Biografie</a></span> | <span dir="ltr" id="wx337"><a href="/wit/Categoria:Arpisti_italiani" title="Categoria:Arpisti italiani" wx:linktype="known" wx:pagename="Categoria:Arpisti_italiani" wx:page_id="279315" id="wx338">Arpisti italiani</a></span> | <span dir="ltr" id="wx339"><a href="/wit/Categoria:Compositori_italiani_del_XXI_secolo" title="Categoria:Compositori italiani del XXI secolo" wx:linktype="known" wx:pagename="Categoria:Compositori_italiani_del_XXI_secolo" wx:page_id="1266223" id="wx340">Compositori italiani del XXI secolo</a></span> | <span dir="ltr" id="wx341"><a href="/wit/Categoria:Musicologi_italiani" title="Categoria:Musicologi italiani" wx:linktype="known" wx:pagename="Categoria:Musicologi_italiani" wx:page_id="519293" id="wx342">Musicologi italiani</a></span> | <span dir="ltr" id="wx343"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx344">BioBot</a></span> | <span dir="ltr" id="wx345"><a href="/wit/Categoria:Arpisti_classici" title="Categoria:Arpisti classici" wx:linktype="known" wx:pagename="Categoria:Arpisti_classici" wx:page_id="279318" id="wx346">Arpisti classici</a></span> | <span dir="ltr" id="wx347"><a href="/wit/Categoria:Personalit%C3%A0_legate_a_Como" title="Categoria:Personalità legate a Como" wx:linktype="known" wx:pagename="Categoria:Personalità_legate_a_Como" wx:page_id="523983" id="wx348">Personalità legate a Como</a></span> | <span dir="ltr" id="wx349"><a href="/wit/Categoria:Scrittori_italiani_del_XXI_secolo" title="Categoria:Scrittori italiani del XXI secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XXI_secolo" wx:page_id="874000" id="wx350">Scrittori italiani del XXI secolo</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Floraleda_Sacchi" class="external" wx:linktype="interwiki" wx:pagename="de:Floraleda_Sacchi" id="wx351">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Floraleda_Sacchi" class="external" wx:linktype="interwiki" wx:pagename="en:Floraleda_Sacchi" id="wx352">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx353">Floraleda</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx354">Sacchi</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx355">F</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx356">Como</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx357">14 giugno</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx358">1978</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx359">arpista</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx360">2000</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx361">compositrice</p>
</wx:argument><wx:argument name="Attività3">
<p id="wx362">musicologa</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx363">italiana</p>
</wx:argument><wx:argument name="Immagine">
<p id="wx364">Floraleda Sacchi.jpg</p>
</wx:argument><wx:argument name="Didascalia">
<p id="wx365">Floraleda Sacchi</p>
</wx:argument></wx:templatearguments>
</html>
